GRDC(6)

NAME
grdc - grand digital clock (curses)

SYNOPSIS
grdc [-s] [number]

DESCRIPTION
grdc runs a digital clock made of reverse-video blanks on a curses compatible VDU screen. With an optional numeric argument number it stops after number seconds (defaulting to never). The optional -s flag makes digits scroll as they change. In this curses mode implementation, the scrolling option has trouble keeping up.

AUTHORS
Amos Shapir, modified for curses by John Lupien.